@charset "utf-8";

/* ===========================================
 * 共通CSS
 * ======================================== */
html {
	font-size: 10px;
	/* background: ##FFFFFF; */
}

body {
	font-family: 'NotoSansJP', 'NotoSans', 'NotoSansKR', 'NotoSansSC', 'NotoSansTC';
	position: relative;
	font-size: 14px;
	min-width: 1200px;
	color: var(--MAIN_BLACK, #000000);
}

a {
	color: #4494D5;
}

header {
	background: #fff;
}

footer {
	background: #fff;
}

/* 外枠 */
.w_fill {
	width: 100%;
}

/* 基本サイズ */
.w_content {
	width: 1200px;
	margin: 0 auto;
}

.maincontainer_wrapper {
/*	background: url(../images/wakamatsu_bg.png) no-repeat top center;
    background-size: cover; */
	height: auto;
}

.maincontainer_wrapper:before {
  content: '';
  z-index: -1;
  inset: 0;
  width: 100%;
  height: 100%;
  position: fixed;
  background-color: #ffdd80;

}

.kaisai_bg:before {
  background-color: #C3EDFF;
}

.c_second_page_title{
/*	background-color:#461313*/
}

/*-------------------------
 * 公式アカウント情報エリア
-------------------------*/
.sns_list .social_list {
	display: flex;
	gap: 8px;
}

.sns_list .social_list img {
	width: 48px;
	height: 48px;
    border-radius: 8px;
}

.sns_list .social_list a {
	display: flex;
}

/*-------------------------
 * ヘッダー
-------------------------*/

header .c_header_info {
	display: flex;
	flex-wrap: wrap;
	position: relative;
    gap: 8px;
}

/* ヘッダLogo */
.c_header_info .c_header_logo_block {
	width: 375px;
    display: flex;
    align-items: flex-start;
    padding-top: 38px;
}

.c_header_info .c_header_jo_logo {
	display: flex;
	align-items: center;
	font-size: 0;
}

.c_header_info .c_header_jo_logo img {
	width: 83.65px;
	height: 117.74px;
}

.c_header_info .c_header_jo_logo .header_jo_logo {
	margin-bottom: 1.89px;
}

.c_header_info .c_header_jo_logo .header_jo_logo img {
	width: 300px;
	height: 52px;
}

/* 発売情報エリア */
.c_header_info .c_header_hatsubai {
	display: flex;
	flex-direction: column;
	gap: 1.1rem;
	margin-top: 2rem;
	margin-left: 1rem;
	margin-bottom: 2rem;
	order: 1;
}

.c_header_hatsubai .hatsubai_block {
	display: flex;
	width: 100%;
	align-items: center;
	border-radius: 8px;
	font-weight: bold;
}

.c_header_hatsubai .hatsubai_block.jogai {
    min-height: 70px;
}

.c_header_hatsubai .hatsubai_block.sotomuke {
	min-height: 70px;
}

.c_header_hatsubai .hatsubai_block .hatsubai_header {
	display: flex;
	width: 170px;
	padding: 0 15px 0 18px;
	justify-content: center;
	align-items: center;
	border-radius: 8px 0 0 8px;
	background: var(--MAIN_COLOR, #003288);
	color: #FFFFFF;
	border: 1px solid var(--MAIN_COLOR, #003288);
	border-right: none;
}

/* 場外発売 */
.c_header_hatsubai .hatsubai_block.jogai .hatsubai_header {
	height: 100%;
}

.c_header_hatsubai .item_title a {
	color: #FCFCFC;
}

/* 外向発売 */
.c_header_hatsubai .hatsubai_block.sotomuke .hatsubai_header {
	display: flex;
	height: 100%;
	flex-direction: column;
}

.c_header_hatsubai .hatsubai_block .hatsubai_header .item_title {
	/* width: 80px; */
	font-size: 15px;
}

.c_header_hatsubai .border_item {
		border-top: 1px solid #FFFFFF;
		/* height: 20px; */
}

.c_header_hatsubai .hatsubai_block .hatsubai_header .item_kaimon {
	display: flex;
	font-size: 16px;
	padding-left: 5px;
	padding-right: 5px;
	flex-wrap: nowrap;
	border-top: 1px solid #FFFFFF;
}

.c_header_hatsubai .hatsubai_block .hatsubai_header .item_kaimon .item_time {
	display: flex;
	justify-content: center;
	padding-left: 11px;
	font-size: 16px;
}

.c_header_hatsubai .hatsubai_block .hatsubai_data {
	display: flex;
	width: 492px;
	height: 100%;
	padding: 13px 3px 12px 8px;
	border: 1px solid var(--MAIN_COLOR, #003288);
	border-left: none;
	border-radius: 0 8px 8px 0;
	align-items: center;
}

.c_header_hatsubai .hatsubai_block .hatsubai_data .hatsubai_data_list {
	display: flex;
	padding: 0 4px 0 8px;
	font-size: 12px;
	gap: 11px 0;
	flex-wrap: wrap;
}

.c_header_hatsubai .hatsubai_block .hatsubai_data .hatsubai_data_list li:not(.__nodata) {
	display: flex;
	width: 108px;
	width: 116px;
	height: 17px;
	gap: 1px;
}

.c_header_hatsubai .hatsubai_block .hatsubai_data .hatsubai_data_list .jo_grade_area {
	display: flex;
	align-items: center;
	gap: 5px;
}

.hatsubai_data .hatsubai_data_list .hatsubai_pdf {
	color: #121212;
}

.hatsubai_data .hatsubai_data_list li .item_jo {
	display: flex;
	width: 40px;
	flex-direction: row-reverse;
}

.hatsubai_data .hatsubai_data_list li .par-ico_grade {
	display: flex;
	width: 25px;
	height: 16px;
	justify-content: center;
	border-radius: 2px;
	padding-right: 1.5px;
	margin-top: 1px;
	font-size: 10px;
	line-height: 15px;
}

.c_header_hatsubai .hatsubai_block .hatsubai_data .hatsubai_data_list i.mark {
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-top: 1px;
	margin-right: 1px;
}

/* 今日の日付と開催状況 */
.c_header_info .c_header_dateinfo {
	position: relative;
	margin-top: 2rem;
	margin-left: -4rem;
}

.c_header_info .c_header_dateinfo .c_header_date {
	position: absolute;
	display: flex;
	flex-direction: column;
	width: 166px;
	height: 72px;
	top: 63px;
	align-items: center;
	color: var(--MAIN_BLACK, #000000);
	font-size: 21px;
	font-weight: bold;
	align-content: center;
}

.c_header_info .c_header_dateinfo .c_header_date .c_header_kaimon {
	display: flex;
	align-items: center;
	width: 100%;
	gap: 5px;
	font-size: 13px;
	justify-content: center;
	margin-top: 1.5rem;
	margin-left: -1.5rem;
}

.c_header_info .c_header_dateinfo .c_header_date .kaimon_ttl {
	width: 28px;
    height: 27px;
	line-height: 14px;
}

.c_header_info .c_header_dateinfo .c_header_date .kaimon_time {
	font-size: 32px;
	line-height: 24px;
}

/* SNS */
.c_header_info .header_sns_list {
	display: flex;
	position: absolute;
	order: 2;
	width: 304px;
	margin-right: 22px;
	top: 107px;
	align-items: center;
}

.header_sns_list .header_social_list {
	display: flex;
    gap: 16px;
    bottom: 10px;
}

.header_sns_list .header_social_list img {
	width: 36px;
	height: 36px;
    border-radius: 8px;
}

.c_header_info .header_sns_list .header_chara{
	margin-left: 1.1rem;
}

/* 外国語ページ */
.c_header_global_lang_menu {
	order: 3;
}

.c_header_global_lang_menu .header_global_lang_menu {
	display: flex;
    align-items: center;
    width: 174px;
    margin: 0;
    border: 1px solid #000000;
    border-radius: 20px;
    background: #FFFFFF;
    position: absolute;
    border-radius: 20px;
	top: 195px;
	left: 326px;
}

.c_header_global_lang_menu .header_item_lang_menu {
	width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000000;
    height: 30px;
    border-radius: 20px 0 0 20px;
}

.c_header_global_lang_menu .header_global_lang_menu_ttl {
	height: 16px;
	width: 16px;
}

.c_header_global_lang_menu .header_global_lang_menu_ttl img {
	width: 16px;
	height: 16px;
}



.c_header_global_lang_menu .header_global_lang_menu dd {
	width: 30px;
    height: 30px;
    border: 1px solid #000000;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.c_header_global_lang_menu .header_global_lang_menu dd.korean {
	width: 40px;
    border-radius: 0 20px 20px 0;
}

.c_header_global_lang_menu .header_global_lang_menu dd a {
	display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
    align-items: center;
}

.c_header_global_lang_menu .header_global_lang_menu dd.korean a {
    border-radius: 0 20px 20px 0;
}

.c_header_global_lang_menu .header_global_lang_menu dd a span {
	color: var(--MAIN_BLACK, #000000);
	font-size: 13px;
	opacity: 0.9;
}

.c_header_global_lang_menu .header_global_lang_menu dd.korean a span {
    padding-right: 10px;
}

/* グローバルメニュー背景 */
.c_header_area_sub {
	margin-top: 11px;
	display: flex;
	width: 100%;
	height:13.4rem;
}

/* グローバルメニュー */
.c_header_area {
	display:flex;
	justify-content: center;
	background-color: var(--MAIN_COLOR, #003288);
}

.c_header_menu {
	margin-top: 11px;
	background: var(--MAIN_COLOR, #003288);
}

.c_header_menu .c_header_menu_wrapper {
	display: flex;
}

.c_header_menu .c_header_menu_wrapper .c_header_menu_main_block {
	position: relative;
	width: 200px;
	height: 85px;
	background-color:#fff;
	margin:1rem;
	border-radius: 10px
}

.m_header_menu {
	position: fixed;
	z-index: 1;
	margin-top: -25rem;
	background: var(--MAIN_BLACK, #000000);
	z-index: 100;
}

.m_header_menu .c_header_menu_wrapper {
	display: flex;
}

.m_header_menu .c_header_menu_wrapper .c_header_menu_main_block {
	position: relative;
	width: 200px;
}

.c_header_menu_main_block .ctg_menu_title_wrapper {
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 15.5px;
	padding-bottom: 9px;
}

.c_header_menu_main_block .ctg_menu_title_wrapper:hover .ctg_chara_img{
	animation:select_top 0.1s both;
}

.c_header_menu_main_block .ctg_menu_title_wrapper:hover .ctg_arrow_img{
	animation:select_right 0.1s both;
}

.c_header_menu_main_block .ctg_menu_title_wrapper .ctg_arrow_img {
	content: '';
	position: absolute;
	background-size: 12px 12px;
	width: 12px;
	height: 12px;
	right: 15px;
	top: 25px;
}

.c_header_menu_main_block .ctg_menu_title_wrapper .header_icon_erea {
	display: flex;
	width: 100%;
	justify-content: center;
	margin-bottom:10px;
	position: relative;
	top:10px;
	padding:1
}

.c_header_menu_main_block .ctg_menu_title_wrapper .header_icon_erea .ctg_menu_img {
	width: 3.5rem;
	height: 3.5rem;
}

.c_header_menu_main_block .ctg_menu_title_wrapper .header_icon_erea .ctg_menu_icon_1{
	position: absolute;
	top: 1rem;
	left: 6rem;
	width: 5rem;
	z-index: 1;
}

.c_header_menu_main_block .ctg_menu_title_wrapper .header_icon_erea .ctg_menu_chara_1{
	position: absolute;
	top: 0.2rem;
	left: 8.6rem;
	width: 4.5rem;
	height: auto;
}

.c_header_menu_main_block .ctg_menu_title_wrapper .header_icon_erea .ctg_menu_icon_2{
	position: absolute;
	top: 1.5rem;
	left: 8rem;
	width: 5rem;
	z-index: 1;
}

.c_header_menu_main_block .ctg_menu_title_wrapper .header_icon_erea .ctg_menu_chara_2{
	position: absolute;
	top: 0.2rem;
	left: 5.7rem;
	width: 4.3rem;
	height: auto;
}

.c_header_menu_main_block .ctg_menu_title_wrapper .header_icon_erea .ctg_menu_chara_3{
	position: absolute;
	top: 0rem;
	left: 6.5rem;
	width: 5rem;
	height: auto;
}

.c_header_menu_main_block .ctg_menu_title_wrapper .header_icon_erea .ctg_menu_icon_4{
	position: absolute;
	top: 1.2rem;
	left: 5.0rem;
	width: 5rem;
	z-index: 1;
}

.c_header_menu_main_block .ctg_menu_title_wrapper .header_icon_erea .ctg_menu_chara_4{
	position: absolute;
	top: 0.2rem;
	left: 8rem;
	width: 4rem;
	height: auto;
}

.c_header_menu_main_block .ctg_menu_title_wrapper .header_icon_erea .ctg_menu_icon_5{
	position: absolute;
	top: 1.0rem;
	left: 8rem;
	width: 5rem;
	z-index:1;
}

.c_header_menu_main_block .ctg_menu_title_wrapper .header_icon_erea .ctg_menu_chara_5{
	position: absolute;
	top: 0rem;
	left: 5.5rem;
	width: 4rem;
	height: auto;
}

.c_header_menu_main_block .ctg_menu_title_wrapper .header_icon_erea .ctg_menu_icon_6{
	position: absolute;
	top: 1rem;
	left: 5.5rem;
	width: 5rem;
	z-index: 1;
}

.c_header_menu_main_block .ctg_menu_title_wrapper .header_icon_erea .ctg_menu_chara_6{
	position: absolute;
	top: 0rem;
	left: 9rem;
	width: 5rem;
	height: auto;
}

.c_header_menu_main_block .ctg_menu_title {
	display: flex;
	flex-direction: column;
	align-items: center;
	font-size: 16px;
	font-weight: bold;
	gap: 2px;
	color:#FFFFFF;
}

.c_header_menu_main_block .ctg_menu_title .ctg_menu_main_title {
	color: var(--MAIN_BLACK, #000000);
	font-size: 14px;
	padding-top: 3.5rem;
}

/* グローバルメニュー リスト */
.c_header_menu_main_block .header_menu_list {
	position: absolute;
	opacity: 0;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

.c_header_menu_main_block:hover .header_menu_list {
	z-index: 11;
	opacity: 1;
	transition: .2s opacity;
	height: auto;
	overflow: visible;
	left: 0;
}

.c_header_menu_main_block .header_menu_list ul {
	display: inline-flex;
	width: 368px;
	padding: 20px 7px 28px;
	background: var(--MAIN_COLOR, #003288);
	flex-direction: column;
	flex-wrap: wrap;
	border-bottom-right-radius: 32px;
}

.c_header_menu_main_block .header_menu_cal ul {
	display: inline-flex;
	width: 368px;
	padding: 20px 7px 28px;
	margin-left:-168px;
	background: var(--MAIN_COLOR, #003288);
	flex-direction: column;
	flex-wrap: wrap;
	border-bottom-right-radius: 32px;
}

.c_header_menu_main_block .header_menu_list ul li {
	position: relative;
	padding: 11.215px 75px 11.215px 52px;
}

.c_header_menu_main_block .header_menu_list ul li a {
	display: flex;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
}

.c_header_menu_main_block .header_menu_list ul li a::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 56px;
	transform: translate(50%, -50%) rotate(-45deg);
    width: 8px;
    height: 8px;
    border-bottom: 3px solid #FFFFFF;
    border-right: 3px solid #FFFFFF;
}

/* レース情報用設定 */
.c_header_menu_main_block .header_menu_list ul.ctg_raceinfo {
	width: 1180px;
	height: 220px;
	padding-bottom: 0;
}

.c_header_menu_main_block .header_menu_list .ctg_raceinfo li:nth-child(1),
.c_header_menu_main_block .header_menu_list .ctg_raceinfo li:nth-child(2),
.c_header_menu_main_block .header_menu_list .ctg_raceinfo li:nth-child(3),
.c_header_menu_main_block .header_menu_list .ctg_raceinfo li:nth-child(4){
	width: 420px;
}

.c_header_menu_main_block .header_menu_list .ctg_raceinfo li:nth-child(5),
.c_header_menu_main_block .header_menu_list .ctg_raceinfo li:nth-child(6),
.c_header_menu_main_block .header_menu_list .ctg_raceinfo li:nth-child(7),
.c_header_menu_main_block .header_menu_list .ctg_raceinfo li:nth-child(8){
	width: 380px;
}


.c_header_menu_main_block .header_menu_list .ctg_raceinfo li:nth-child(9),
.c_header_menu_main_block .header_menu_list .ctg_raceinfo li:nth-child(10),
.c_header_menu_main_block .header_menu_list .ctg_raceinfo li:nth-child(11) {
	width: 380px;
}

/* データファイル用設定 */
.c_header_menu_main_block .header_menu_list ul.ctg_datafile {
    width: 800px;
    height: 142px;
}

/* アクセス・施設用設定 */
.c_header_menu_main_block .header_menu_list ul.ctg_access.js-ctg_tabs {
    position: absolute;
    left: -310px;
    height: 188px;
    width: 900px;
}


/* bodyコンテンツ */
#maincontainer.second_page_container {
	width: 100%;
}

/* パンくず */
.breadcrumbs {
	/* position: relative; */
	/* height: 2.8rem; */
	/* flex-shrink: 0; */
	/* background: var(--MAIN_WHITE, #FFF); */
	/* display: flex; */
	/* justify-content: center; */
	/* align-items: center; */
	/* padding-left: 13rem; */
}

.breadcrumbs>ul {
	/* line-height: 1; */
}

.breadcrumbs>ul>li {
	/* display : inline-block; */
	/* font-size: 12px; */
}

.breadcrumbs>ul>li:not(:first-child) {
	/* position: relative; */
	/* padding-left: 2.8rem; */
	/* color: var(--MAIN_BLACK, #222); */
	/* font-size: 1.2rem; */
	/* font-style: normal; */
	/* font-weight: 700; */
	/* line-height: 1.2rem; 100% */
	/* letter-spacing: 0.0072rem; */
}

.breadcrumbs>ul>li::before {
	/* content: '>'; */
	/* position: absolute; */
	/* display: inline-block; */
	/* left: 1.2rem; */
	/* top: calc(50% - 6px); */
	/* width: 0; */
	/* height: 0; */
	/* color: var(--MAIN_BLACK, #222); */
	/* font-size: 1.2rem; */
	/* font-style: normal; */
	/* font-weight: 400; */
	/* line-height: 1.2rem; 100% */
	/* letter-spacing: 0.0072rem; */
}

.breadcrumbs>ul>li:first-child::before {
	/* display: none; */
}

.breadcrumbs>ul>li>a {
	/* text-decoration: underline; */
	/* color: var(--MAIN_GREEN, #6EC233); */
	/* font-size: 1.2rem; */
	/* font-style: normal; */
	/* font-weight: 400; */
	/* line-height: 1.2rem; 100% */
	/* letter-spacing: 0.0072rem; */
	/* text-decoration-line: underline; */
}

/* セカンドページタイトル */
.c_second_page_title {
	padding: 10px 0 10px;
}

.c_second_page_title .second_page_title {
	text-align: center;
	font-size: 38px;
	font-weight: bold;
	color: var(--MAIN_COLOR, #003288);
	padding: 40px;
}

/*-------------------------
 * メインコンテンツ
-------------------------*/
main #com_content_wrapper {
	position: relative;
	padding-bottom: 102px;
}

main #com_content_wrapper .com_content {
	position: relative;
	width: 100%;
	min-height: 400px;
	background: #FFFEF0;
	border-radius: 16px;
	padding: 40px;
}

/*-------------------------
 * フッター
-------------------------*/
/* フッターバナーエリア */
.top_footer_banner_content {
	position: relative;
}

.top_footer_banner_content .top_footer_banner_wrapper {
	background: var(--MAIN_COLOR, #003288);
}

.top_footer_banner_content .top_footer_banner_inner_content {
	padding: 46px 0 44.5px 0;
}

.top_footer_banner_content .top_footerbnr_list {
	display: flex;
	width: 1096px;
	flex-wrap: wrap;
	margin: 0 auto;
	gap: 24px;
}

.top_footer_banner_content .top_footerbnr_list .top_footerbnr a,
.top_footer_banner_content .top_footerbnr_list .top_footerbnr img {
	display: block;
	width: 200px;
	height: 56px;
}

.c_footer_menu {
	background: var(--MAIN_COLOR, #003288);;
}

.c_footer_menu .footer_content {
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 46px;
	padding: 80px 0 40.28px;
}

/* フッターグローバルメニュー */
.c_footer_menu_main {
	display: flex;
	font-size: 13px;
	color: #FFFFFF;
}

.c_footer_menu_main .c_footer_menu_main_block {
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.c_footer_menu_main .c_footer_menu_main_block.raceinfo {
	width: 316px;
}

.c_footer_menu_main .c_footer_menu_main_block.datafile {
	width: 287px;
}

.c_footer_menu_main .c_footer_menu_main_block.access {
	width: 256px;
}

.c_footer_menu_main .c_footer_menu_main_block.service {
	width: 341px;
}

.c_footer_menu_main .c_footer_menu_main_block .ctg_menu_title {
	font-size: 16px;
	font-weight: bold;
}

.c_footer_menu_main .c_footer_menu_main_block ul {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	gap: 8px;
}

.c_footer_menu_main .c_footer_menu_main_block ul.ctg_cal,
.c_footer_menu_main .c_footer_menu_main_block ul.ctg_service {
	margin-bottom: 28px;
}

.c_footer_menu_main .c_footer_menu_main_block ul li {
	position: relative;
	padding-left: 14px;
}

.c_footer_menu_main .c_footer_menu_main_block ul li a::before {
	content: "";
	position: absolute;
	background: url(/cdn/pc/images/common/ico_arrow_w.svg) no-repeat;
	background-size: 6px 10px;
	width: 6px;
	height: 10px;
	top: 5px;
	left: 0;
}

.c_footer_menu_main .c_footer_menu_main_block ul li a span {
	color: #FFFFFF;
	opacity: 0.9;
}

/* 外国語メニュー */
.c_footer_global_lang_menu {
	width: 480px;
}

.c_footer_global_lang_menu .global_lang_menu {
	display: flex;
	padding: 8px 31px;
	margin: 0;
	border-radius: 20px;
	background: #FFFFFF;
	gap: 12px;
}

.c_footer_global_lang_menu .global_lang_menu dt {
	display: flex;
	gap: 8px;
}

.c_footer_global_lang_menu .global_lang_menu .global_lang_menu_ttl {
	width: 24px;
	height: 24px;
}

.c_footer_global_lang_menu .global_lang_menu .global_lang_menu_title {
	font-weight: bold;
}

.c_footer_global_lang_menu .global_lang_menu dd {
	position: relative;
	margin: 0;
	padding-left: 12px;
}

.c_footer_global_lang_menu .global_lang_menu dd a span {
	color: var(--MAIN_BLACK, #000000);
	font-size: 13px;
	opacity: 0.9;
}

.c_footer_global_lang_menu .global_lang_menu dd a::before {
	content: "";
	position: absolute;
	background: url(/cdn/pc/images/common/ico_arrow_b.svg) no-repeat;
	background-size: 6px 10px;
	width: 6px;
	height: 10px;
	top: 6px;
	left: 0;
}

.c_footer_global_lang_menu .global_lang_menu dd.english,
.c_footer_global_lang_menu .global_lang_menu dd.korean,
.c_footer_global_lang_menu .global_lang_menu dd.chinese {
	margin-right: 8px;
}

/* トップへリンク */
.footer_scroll_top {
	position: absolute;
	z-index: 20;
	background: url(/cdn/pc/images/common/ico_return_navi.svg) no-repeat;
	background-size: 80px;
	width: 80px;
	height: 80px;
	bottom: 152.28px;
	right: 0px;
}

.footer_scroll_top a {
	display: block;
	width: 80px;
	height: 80px;
	border-radius: 50%;
}

/* その他メニュー、外国語メニュー、コピーライト */
.c_footer_general .c_footer_general_wrapper {
	display: flex;
	flex-direction: column;
	border-bottom: 1px solid #AAAAAA;
}

/* 常滑Logo */
.c_footer_menu_jotitle {
	display: flex;
	margin-top: 52px;
	margin-bottom: 17px;
	gap: 15px;
}

.c_footer_menu_jotitle>img {
	width: 275px;
	height: 57px;
	margin: 1.52px 0.26px 0 0;
}

/* ファンサポート情報・スマホサイトQRエリア */
.c_footer_menu_jotitle .c_footer_smartph {
	display: flex;
	gap: 4px;
}

.c_footer_smartph .c_footer_smartph_txt {
	display: flex;
	width: 202px;
	height: 60px;
	background: var(--MAIN_COLOR, #003288);
	padding: 10px 20px 12px 52px;
	background-image: url(/cdn/pc/images/common/img_sp.svg);
	background-repeat: no-repeat;
	background-position: left 18px center;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	border-radius: 13px;
}

.c_footer_smartph .c_footer_smartph_qr {
	display: inline-block;
	width: 65px;
}

.c_footer_smartph .c_footer_smartph_qr img {
	display: block;
	width: 100%;
}

.c_footer_menu_jotitle .c_footer_fansupport {
	width: 800px;
	height: 60px;
	text-align: center;
	padding: 1rem 0;
	color: var(--MAIN_COLOR, #003288);
	border: 0.2rem solid var(--MAIN_COLOR, #003288);
	border-radius: 1rem
}

.c_footer_menu_jotitle .fansupport_txt {
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1;
}
.c_footer_menu_jotitle .fansupport_contact .item_supportph {
	display: inline-block;
	font-size: 2.0rem;
	font-weight: bold;
}

.c_footer_menu_jotitle .sns_list {
	width: 664px;
	padding-top: 3px;
}

.c_footer_menu_jotitle .sns_list .social_list {
	justify-content: flex-end;
	padding-right: 8px;
}

.c_footer_menu_wrapper {
	display: flex;
	flex-direction: column;
	padding: 25px 0 53px;
	gap: 29px;
}

/* その他メニュー */
.c_footer_menu_other .menu_other_list {
	display: flex;
	gap: 20px;
}

.c_footer_menu_other .menu_other_list li {
	position: relative;
	padding-left: 14px;
}

.c_footer_menu_other .menu_other_list .c_footer_menu_other_link::before {
	content: "";
	position: absolute;
	background: url(/cdn/pc/images/common/ico_arrow_b.svg) no-repeat;
	background-size: 6px 10px;
	width: 6px;
	height: 10px;
	top: 6px;
	left: 0;
}

.c_footer_menu_other .menu_other_list .c_footer_menu_other_link span {
	color: var(--MAIN_BLACK, #000000);
	font-size: 13px;
	opacity: 0.9;
}

.c_footer_copy {
	font-size: 12px;
}

/* ------------------------------------------------- *
*        PLUGINS
* ------------------------------------------------- */
/* Slider */
.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	left: 0;
	top: 0;
	display: block;
}

.slick-track:before,
.slick-track:after {
	content: "";
	display: table;
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}

[dir="rtl"] .slick-slide {
	float: right;
}

.slick-slide a, 
.slick-slide img {
	display: block;
	height: 240px;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
	display: none;
}

/* Arrows */
.slick-prev,
.slick-next {
	position: absolute;
	display: block;
	height: 20px;
	width: 20px;
	line-height: 0px;
	font-size: 0px;
	cursor: pointer;
	background: transparent;
	color: transparent;
	top: 50%;
	margin-top: -10px;
	padding: 0;
	border: none;
	outline: none;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
	outline: none;
	background: transparent;
	color: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
	opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
	opacity: 0.25;
}

.slick-prev:before,
.slick-next:before {
	font-family: "slick";
	font-size: 20px;
	line-height: 1;
	color: white;
	opacity: 0.75;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slick-prev {
	left: -25px;
}

[dir="rtl"] .slick-prev {
	left: auto;
	right: -25px;
}

.slick-prev:before {
	content: "←";
}

[dir="rtl"] .slick-prev:before {
	content: "→";
}

.slick-next {
	right: -25px;
}

[dir="rtl"] .slick-next {
	left: -25px;
	right: auto;
}

.slick-next:before {
	content: "→";
}

[dir="rtl"] .slick-next:before {
	content: "←";
}

/* Dots */
.slick-slider {
	margin-bottom: 30px;
}

.slick-dots {
	/* position: absolute; */
	display: flex;
	width: 100%;
	/* bottom: -45px; */
	list-style: none;
	text-align: center;
	padding: 0;
	gap: 8px;
}

.slick-dots li {
	position: relative;
	display: inline-block;
	padding: 0;
	cursor: pointer;
}

.slick-dots li button {
	display: block;
	border: 0;
	/* width: 12px;
	height: 12px; */
	outline: none;
	line-height: 0px;
	font-size: 0px;
	color: transparent;
	padding: 5px;
	cursor: pointer;
	background: #BABABA;
	border-radius: 50%;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
	outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
	opacity: 1;
}

.slick-dots li button:before {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: 20px;
	height: 20px;
	font-family: "slick";
	font-size: 6px;
	line-height: 20px;
	text-align: center;
	color: black;
	opacity: 0.25;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
	color: black;
	opacity: 0.75;
}

@keyframes select_top {
0% {
    transform: translate(0, 0px);
  }
100% {
    transform: translate(0, -5px);
  }
}

@keyframes select_right {
0% {
    transform: translate(0px, 0);
  }
100% {
    transform: translate(5px, 0);
  }
}

@keyframes select_spin {
0% {
    transform: rotate(0deg);
  }
100% {
    transform: rotate(5deg);
  }
}